
QGIS Application - Feature request #4529

Improve "select" of TopoGeometry objects for postgresql provider

2011-11-13 10:19 AM - Sandro Santilli

Status: Open

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14447

Description

See http://trac.osgeo.org/postgis/ticket/1290 for a supposedly transparent way to handle this.

But it probably makes sense to implement something at the QGis level too.

History

#1 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
